/*     608225 : 타이틀 텍스트      */
.title__608225__ {font-size:0}
.title__608225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__608225__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__608225__.style_top p {padding-top:10px}
.title__608225__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__608225__.style_right p {padding-right:14px}
.title__608225__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__608225__.style_bottom p {padding-bottom:12px}
.title__608225__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__608225__.style_left p {padding-left:14px}
.title__608225__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__608225__.style_circle1 p {padding-left:18px}
.title__608225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__608225__.style_circle2 p {padding-left:18px}
.title__608225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__608225__ p {font-size:36px}
	.title__608225__.style_top p:before {width:36px}
	.title__608225__.style_right p:before {height:36px}
	.title__608225__.style_bottom p:before {width:36px}
	.title__608225__.style_left p:before {height:36px}
}

/*     649575 : 공백      */
.solid_line__649575__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__649575__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__649575__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__649575__ {height:20px;}
}

/*     649585 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) a {color: #071530;}

.img_tile__649585__ {overflow:hidden}
.img_tile__649585__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__649585__ * {box-sizing:border-box}
.img_tile__649585__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__649585__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__649585__ .item a:hover{background:#2437a2;}
.img_tile__649585__ .item a:hover span.subject {color:#fff}
.img_tile__649585__ .item:nth-child(18) a {background:#2437a2;}
.img_tile__649585__ .item:nth-child(18) a span.subject {color:#fff}
.img_tile__649585__ .figure {display:block}
.img_tile__649585__ .figure img {vertical-align:top}
.img_tile__649585__ .caption {display:block;}
.img_tile__649585__ .caption > span {display:block}
.img_tile__649585__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__649585__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__649585__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__649585__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__649585__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__649585__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__649585__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__649585__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__649585__ .item {width:100%}
.col_m_2__649585__ .item {width:50%}
.col_m_3__649585__ .item {width:33.3333%}
.col_m_4__649585__ .item {width:25%}
.col_m_1__649585__ .item,
.col_m_2__649585__ .item2n,
.col_m_3__649585__ .item3n,
.col_m_4__649585__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__649585__ .item,
	.col_m_2__649585__ .item2n,
	.col_m_3__649585__ .item3n,
	.col_m_4__649585__ .item4n {clear:none}

	.col_t_1__649585__ .item {width:100%}
	.col_t_2__649585__ .item {width:50%}
	.col_t_3__649585__ .item {width:33.3333%}
	.col_t_4__649585__ .item {width:25%}
	.col_t_5__649585__ .item {width:20%}
	.col_t_6__649585__ .item {width:16.6666%}
	.col_t_1__649585__ .item,
	.col_t_2__649585__ .item2n,
	.col_t_3__649585__ .item3n,
	.col_t_4__649585__ .item4n,
	.col_t_5__649585__ .item5n,
	.col_t_6__649585__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__649585__ .item {padding:2px}
	.img_tile__649585__ .caption > span.content {margin-top:10px}

	.text_sml__649585__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__649585__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__649585__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__649585__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__649585__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__649585__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__649585__ .item,
	.col_t_2__649585__ .item2n,
	.col_t_3__649585__ .item3n,
	.col_t_4__649585__ .item4n,
	.col_t_5__649585__ .item5n,
	.col_t_6__649585__ .item6n {clear:none}

	.col_pc_1__649585__ .item {width:100%}
	.col_pc_2__649585__ .item {width:50%}
	.col_pc_3__649585__ .item {width:33.3333%}
	.col_pc_4__649585__ .item {width:25%}
	.col_pc_5__649585__ .item {width:20%}
	.col_pc_6__649585__ .item {width:16.6666%}
	.col_pc_1__649585__ .item,
	.col_pc_2__649585__ .item2n,
	.col_pc_3__649585__ .item3n,
	.col_pc_4__649585__ .item4n,
	.col_pc_5__649585__ .item5n,
	.col_pc_6__649585__ .item6n {clear:both}
}

/*     649595 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) a {color: #071530;}

.img_tile__649595__ {overflow:hidden}
.img_tile__649595__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__649595__ * {box-sizing:border-box}
.img_tile__649595__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__649595__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__649595__ .item a:hover{background:#2437a2;}
.img_tile__649595__ .item a:hover span.subject {color:#fff}
.img_tile__649595__ .item:nth-child(0) a {background:#2437a2;}
.img_tile__649595__ .item:nth-child(0) a span.subject {color:#fff}
.img_tile__649595__ .figure {display:block}
.img_tile__649595__ .figure img {vertical-align:top}
.img_tile__649595__ .caption {display:block;}
.img_tile__649595__ .caption > span {display:block}
.img_tile__649595__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__649595__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__649595__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__649595__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__649595__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__649595__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__649595__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__649595__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__649595__ .item {width:100%}
.col_m_2__649595__ .item {width:50%}
.col_m_3__649595__ .item {width:33.3333%}
.col_m_4__649595__ .item {width:25%}
.col_m_1__649595__ .item,
.col_m_2__649595__ .item2n,
.col_m_3__649595__ .item3n,
.col_m_4__649595__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__649595__ .item,
	.col_m_2__649595__ .item2n,
	.col_m_3__649595__ .item3n,
	.col_m_4__649595__ .item4n {clear:none}

	.col_t_1__649595__ .item {width:100%}
	.col_t_2__649595__ .item {width:50%}
	.col_t_3__649595__ .item {width:33.3333%}
	.col_t_4__649595__ .item {width:25%}
	.col_t_5__649595__ .item {width:20%}
	.col_t_6__649595__ .item {width:16.6666%}
	.col_t_1__649595__ .item,
	.col_t_2__649595__ .item2n,
	.col_t_3__649595__ .item3n,
	.col_t_4__649595__ .item4n,
	.col_t_5__649595__ .item5n,
	.col_t_6__649595__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__649595__ .item {padding:2px}
	.img_tile__649595__ .caption > span.content {margin-top:10px}

	.text_sml__649595__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__649595__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__649595__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__649595__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__649595__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__649595__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__649595__ .item,
	.col_t_2__649595__ .item2n,
	.col_t_3__649595__ .item3n,
	.col_t_4__649595__ .item4n,
	.col_t_5__649595__ .item5n,
	.col_t_6__649595__ .item6n {clear:none}

	.col_pc_1__649595__ .item {width:100%}
	.col_pc_2__649595__ .item {width:50%}
	.col_pc_3__649595__ .item {width:33.3333%}
	.col_pc_4__649595__ .item {width:25%}
	.col_pc_5__649595__ .item {width:20%}
	.col_pc_6__649595__ .item {width:16.6666%}
	.col_pc_1__649595__ .item,
	.col_pc_2__649595__ .item2n,
	.col_pc_3__649595__ .item3n,
	.col_pc_4__649595__ .item4n,
	.col_pc_5__649595__ .item5n,
	.col_pc_6__649595__ .item6n {clear:both}
}

/*     608255 : 공백      */
.solid_line__608255__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__608255__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__608255__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__608255__ {height:80px;}
}

/*     608265 : 이미지      */
.img__608265__ {max-width:100%}
.img__608265__ * {box-sizing:border-box}
.img__608265__ a {display:block;vertical-align:top}
.img__608265__ img {width:px;vertical-align:top; padding:30px; border:1px solid #ccc}

/*     608275 : 타이틀 텍스트      */
.title__608275__ {font-size:0}
.title__608275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__608275__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__608275__ img {height:16px; padding-right:10px}

.title__608275__.style_top p {padding-top:10px}
.title__608275__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__608275__.style_right p {padding-right:14px}
.title__608275__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__608275__.style_bottom p {padding-bottom:12px}
.title__608275__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__608275__.style_left p {padding-left:14px}
.title__608275__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__608275__.style_circle1 p {padding-left:18px}
.title__608275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__608275__.style_circle2 p {padding-left:18px}
.title__608275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__608275__ p {font-size:24px}
	.title__608275__.style_top p:before {width:24px}
	.title__608275__.style_right p:before {height:24px}
	.title__608275__.style_bottom p:before {width:24px}
	.title__608275__.style_left p:before {height:24px}
}

/*     608285 : 장문 텍스트      */
.textarea__608285__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__608285__ p {font-size:18px}
}

/*     608295 : 실선      */
.solid_line__608295__ {display:block;position:relative;width:100%;height:100px}
.solid_line__608295__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__608295__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__608295__ {height:80px}
}

/*     608305 : 타이틀 텍스트      */
.title__608305__ {font-size:0}
.title__608305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__608305__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__608305__ img {height:16px; padding-right:10px}

.title__608305__.style_top p {padding-top:10px}
.title__608305__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__608305__.style_right p {padding-right:14px}
.title__608305__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__608305__.style_bottom p {padding-bottom:12px}
.title__608305__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__608305__.style_left p {padding-left:14px}
.title__608305__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__608305__.style_circle1 p {padding-left:18px}
.title__608305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__608305__.style_circle2 p {padding-left:18px}
.title__608305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__608305__ p {font-size:24px}
	.title__608305__.style_top p:before {width:24px}
	.title__608305__.style_right p:before {height:24px}
	.title__608305__.style_bottom p:before {width:24px}
	.title__608305__.style_left p:before {height:24px}
}

/*     608315 : 장문 텍스트      */
.textarea__608315__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__608315__ p {font-size:18px}
}

/*     608325 : 실선      */
.solid_line__608325__ {display:block;position:relative;width:100%;height:100px}
.solid_line__608325__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__608325__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__608325__ {height:80px}
}

/*     608495 : 타이틀 텍스트      */
.title__608495__ {font-size:0}
.title__608495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__608495__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__608495__ img {height:16px; padding-right:10px}

.title__608495__.style_top p {padding-top:10px}
.title__608495__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__608495__.style_right p {padding-right:14px}
.title__608495__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__608495__.style_bottom p {padding-bottom:12px}
.title__608495__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__608495__.style_left p {padding-left:14px}
.title__608495__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__608495__.style_circle1 p {padding-left:18px}
.title__608495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__608495__.style_circle2 p {padding-left:18px}
.title__608495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__608495__ p {font-size:24px}
	.title__608495__.style_top p:before {width:24px}
	.title__608495__.style_right p:before {height:24px}
	.title__608495__.style_bottom p:before {width:24px}
	.title__608495__.style_left p:before {height:24px}
}

/*     608355 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__608355__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__608355__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__608355__ ul li:first-child {margin-top:0}
.text_list__608355__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#071530;vertical-align:top}
.text_list__608355__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__608355__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__608355__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__608355__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__608355__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__608355__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__608355__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__608355__ ul li {font-size:18px}
}

/*     608515 : 실선      */
.solid_line__608515__ {display:block;position:relative;width:100%;height:100px}
.solid_line__608515__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__608515__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__608515__ {height:80px}
}

/*     608335 : 타이틀 텍스트      */
.title__608335__ {font-size:0}
.title__608335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__608335__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__608335__ img {height:16px; padding-right:10px}

.title__608335__.style_top p {padding-top:10px}
.title__608335__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__608335__.style_right p {padding-right:14px}
.title__608335__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__608335__.style_bottom p {padding-bottom:12px}
.title__608335__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__608335__.style_left p {padding-left:14px}
.title__608335__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__608335__.style_circle1 p {padding-left:18px}
.title__608335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__608335__.style_circle2 p {padding-left:18px}
.title__608335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__608335__ p {font-size:24px}
	.title__608335__.style_top p:before {width:24px}
	.title__608335__.style_right p:before {height:24px}
	.title__608335__.style_bottom p:before {width:24px}
	.title__608335__.style_left p:before {height:24px}
}

/*     608545 : 타이틀 텍스트      */
.title__608545__ {font-size:0}
.title__608545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__608545__ p:before {content:'';position:absolute;background:#1f2a66;font-size:0}

.title__608545__.style_top p {padding-top:10px}
.title__608545__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__608545__.style_right p {padding-right:14px}
.title__608545__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__608545__.style_bottom p {padding-bottom:12px}
.title__608545__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__608545__.style_left p {padding-left:14px}
.title__608545__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__608545__.style_circle1 p {padding-left:18px}
.title__608545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin-top:8px;border-radius:50%;
}

.title__608545__.style_circle2 p {padding-left:18px}
.title__608545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1f2a66;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__608545__ p {font-size:18px}
	.title__608545__.style_top p:before {width:18px}
	.title__608545__.style_right p:before {height:18px}
	.title__608545__.style_bottom p:before {width:18px}
	.title__608545__.style_left p:before {height:18px}
}

/*     608535 : 표 2.0      */
.table__608535__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__608535__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__608535__ * {box-sizing:border-box}
.table__608535__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__608535__ td {
	height:50px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__608535__ td.empty__608535__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__608535__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__608535__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__608535__ > .table_inner {width:px}
}

/*     608555 : 공백      */
.solid_line__608555__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__608555__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__608555__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__608555__ {height:30px;}
}

/*     608565 : 타이틀 텍스트      */
.title__608565__ {font-size:0}
.title__608565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__608565__ p:before {content:'';position:absolute;background:#1f2a66;font-size:0}

.title__608565__.style_top p {padding-top:10px}
.title__608565__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__608565__.style_right p {padding-right:14px}
.title__608565__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__608565__.style_bottom p {padding-bottom:12px}
.title__608565__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__608565__.style_left p {padding-left:14px}
.title__608565__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__608565__.style_circle1 p {padding-left:18px}
.title__608565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin-top:8px;border-radius:50%;
}

.title__608565__.style_circle2 p {padding-left:18px}
.title__608565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1f2a66;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__608565__ p {font-size:18px}
	.title__608565__.style_top p:before {width:18px}
	.title__608565__.style_right p:before {height:18px}
	.title__608565__.style_bottom p:before {width:18px}
	.title__608565__.style_left p:before {height:18px}
}

/*     608585 : 표 2.0      */
.table__608585__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__608585__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__608585__ * {box-sizing:border-box}
.table__608585__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__608585__ td {
	height:50px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__608585__ td.empty__608585__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__608585__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__608585__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__608585__ > .table_inner {width:px}
}

/*     608365 : 실선      */
.solid_line__608365__ {display:block;position:relative;width:100%;height:100px}
.solid_line__608365__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__608365__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__608365__ {height:80px}
}

/*     608375 : 타이틀 텍스트      */
.title__608375__ {font-size:0}
.title__608375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__608375__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__608375__ img {height:16px; padding-right:10px}

.title__608375__.style_top p {padding-top:10px}
.title__608375__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__608375__.style_right p {padding-right:14px}
.title__608375__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__608375__.style_bottom p {padding-bottom:12px}
.title__608375__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__608375__.style_left p {padding-left:14px}
.title__608375__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__608375__.style_circle1 p {padding-left:18px}
.title__608375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__608375__.style_circle2 p {padding-left:18px}
.title__608375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__608375__ p {font-size:24px}
	.title__608375__.style_top p:before {width:24px}
	.title__608375__.style_right p:before {height:24px}
	.title__608375__.style_bottom p:before {width:24px}
	.title__608375__.style_left p:before {height:24px}
}

/*     608385 : 이미지      */
.img__608385__ {max-width:100%}
.img__608385__ * {box-sizing:border-box}
.img__608385__ a {display:block;vertical-align:top}
.img__608385__ img {width:560px;vertical-align:top}

/*     608395 : 실선      */
.solid_line__608395__ {display:block;position:relative;width:100%;height:100px}
.solid_line__608395__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__608395__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__608395__ {height:80px}
}

/*     608405 : 타이틀 텍스트      */
.title__608405__ {font-size:0}
.title__608405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__608405__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__608405__ img {height:16px; padding-right:10px}

.title__608405__.style_top p {padding-top:10px}
.title__608405__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__608405__.style_right p {padding-right:14px}
.title__608405__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__608405__.style_bottom p {padding-bottom:12px}
.title__608405__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__608405__.style_left p {padding-left:14px}
.title__608405__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__608405__.style_circle1 p {padding-left:18px}
.title__608405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__608405__.style_circle2 p {padding-left:18px}
.title__608405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__608405__ p {font-size:24px}
	.title__608405__.style_top p:before {width:24px}
	.title__608405__.style_right p:before {height:24px}
	.title__608405__.style_bottom p:before {width:24px}
	.title__608405__.style_left p:before {height:24px}
}

/*     608415 : 텍스트 박스 리스트      */
.text_box_list__608415__{}
.text_box_list__608415__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__608415__ li{position:relative;margin-bottom:25px;}
.text_box_list__608415__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__608415__ li:last-child{margin-bottom:0;}
.text_box_list__608415__ .item{border:1px solid #2437a2;}
.text_box_list__608415__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__608415__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__608415__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__608415__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__608415__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__608415__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
.text_box_list__608415__ li:last-child:after{display:none;}
	.text_box_list__608415__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__608415__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__608415__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__608415__ .title{font-size:18px}
.text_box_list__608415__ .text{font-size:15px;}
}

/*     608425 : 공백      */
.solid_line__608425__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__608425__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__608425__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__608425__ {height:24px;}
}

/*     608435 : 텍스트 박스 리스트      */
.text_box_list__608435__{}
.text_box_list__608435__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__608435__ li{position:relative;margin-bottom:25px;}
.text_box_list__608435__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__608435__ li:last-child{margin-bottom:0;}
.text_box_list__608435__ li:last-child:after{display:none;}
.text_box_list__608435__ .item{border:1px solid #2437a2;}
.text_box_list__608435__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__608435__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__608435__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__608435__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__608435__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__608435__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__608435__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__608435__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__608435__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__608435__ .title{font-size:18px}
.text_box_list__608435__ .text{font-size:15px;}
}

/*     608445 : 실선      */
.solid_line__608445__ {display:block;position:relative;width:100%;height:100px}
.solid_line__608445__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__608445__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__608445__ {height:80px}
}

/*     608455 : 타이틀 텍스트      */
.title__608455__ {font-size:0}
.title__608455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__608455__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__608455__ img {height:16px; padding-right:10px}

.title__608455__.style_top p {padding-top:10px}
.title__608455__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__608455__.style_right p {padding-right:14px}
.title__608455__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__608455__.style_bottom p {padding-bottom:12px}
.title__608455__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__608455__.style_left p {padding-left:14px}
.title__608455__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__608455__.style_circle1 p {padding-left:18px}
.title__608455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__608455__.style_circle2 p {padding-left:18px}
.title__608455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__608455__ p {font-size:24px}
	.title__608455__.style_top p:before {width:24px}
	.title__608455__.style_right p:before {height:24px}
	.title__608455__.style_bottom p:before {width:24px}
	.title__608455__.style_left p:before {height:24px}
}

/*     608465 : 제목&내용 가로형      */
.text_horizontal__608465__ .title__608465__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#2437a2; text-align:center
}
.text_horizontal__608465__ .text__608465__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__608465__:after {content:'';display:block;clear:both}
	.text_horizontal__608465__ .title__608465__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__608465__ .text__608465__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__608465__ .title__608465__ {font-size:18px}
	.text_horizontal__608465__ .text__608465__ {font-size:18px}
}

/*     608475 : 제목&내용 가로형      */
.text_horizontal__608475__ .title__608475__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#1f2a66; text-align:center
}
.text_horizontal__608475__ .text__608475__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__608475__:after {content:'';display:block;clear:both}
	.text_horizontal__608475__ .title__608475__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__608475__ .text__608475__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__608475__ .title__608475__ {font-size:18px}
	.text_horizontal__608475__ .text__608475__ {font-size:18px}
}

